<?php
/**
 * Template part for displaying the scroll-to-top button.
 *
 * @package Eronex
 * @since 0.0.1
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

$eronex_scroll_top_enable = eronex_option( 'eronex_scroll_top_enable', true );

if ( ! $eronex_scroll_top_enable ) {
	return;
}
?>
<span class="eronex-scroll-top"><i class="hi hi-arrow-up" aria-hidden="true"></i></span>
